﻿@model MessageBoxViewModel

@{
    Layout = null;
}

<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
    <h3 id="myModalLabel4" class="text-left">@Model.Title</h3>
</div>
<div class="modal-body text-center">
    <span class="pull-left">@Html.Raw(Model.Message)</span>

</div>
<div class="modal-footer text-right">
    <button class="btn btn-grey" data-dismiss="modal" aria-hidden="true">@Model.OKButtonText</button>
</div>
